Search found 3 matches

by leycec
Sun 30. Nov 2014, 02:05
Forum: PHC Discussions
Topic: Fix for linux-3.x support in phc-k8
Replies: 27
Views: 45649

Re: Fix for linux-3.x support in phc-k8

Cheers, Dave. Like lula32, I recently compiled 0.4.6b1 against a 3.16.5 kernel. Unlike lula32, compilation succeeded without requiring hand modification to "phc-k8.c", (hopefully) implying 0.4.6b1 to be compatible as is with at least the 3.16.x kernel line.

Thanks again! You're awesome.
by leycec
Thu 6. Nov 2014, 23:08
Forum: PHC Discussions
Topic: Fix for linux-3.x support in phc-k8
Replies: 27
Views: 45649

Re: Fix for linux-3.x support in phc-k8

I'd like to second the request for modern kernel support. phc-k8 currently fails to compile under kernels 3.15 through 3.17 – which is a problem. Gentoo recently bumped kernel 3.16.5 to stable, implying phc-k8 to be unusable under Gentoo without explicitly blocking all post- 3.15 kernels. (For obvio...
by leycec
Wed 10. Jul 2013, 03:23
Forum: PHC Discussions
Topic: PHC-K8 on Gentoo Updated
Replies: 1
Views: 5760

PHC-K8 on Gentoo Updated

Gentoo overlay raiagent now provides an unofficial (but hopefully well-written) ebuild for PHC-K8 0.4.5 beta 2 , the newest release as of this writing. Whereas the official PHC-K8 ebuild was last updated in 2011 and thus incompatible with recent kernels, the updated ebuild remains compatible with 3....